[General]
Title=
Artist=
Album=
Composer=
Year=
Track=
GenreID=-1
Copyright=
Comment=
Source=1,I,[BR-RAWS]Lucky_Star[01][HDTV][1280X720][PCM][DX6.51][1CE4EC19].avi.MP3
EffectCount=8
LanguageID=
DiffMen=0
DiffWomen=0
KFNType=0
Properties=24
KaraokeVersion=
VocalGuide=
KaraFunization=
InfoScreenBmp=

[Materials]
MatCount=2
Mat0=[BR-RAWS]Lucky_Star[01][HDTV][1280X720][PCM][DX6.51][1CE4EC19].avi.MP3
Mat1=lucky star.avi.avi

[Eff1]
ID=51
InPractice=1
Enabled=-1
Locked=0
Color=#000000
LibImage=
ImageColor=#FFFFFFFF
AlphaBlending=Opacity
NbAnim=0

[Eff2]
ID=62
InPractice=1
Enabled=-1
Locked=0
VideoFile=lucky star.avi.avi
PlayAtStart=1
SeekTime=0
LoopVideo=0
DisplayLastFrame=0
OffsetX=0
OffsetY=0
ZoomScale=100
Filter=#FFFFFFFF
AlphaBlending=Opacity
NbAnim=0

[Eff3]
ID=1
InPractice=1
Enabled=-1
Locked=0
Sync0=604,654,697,718,726,759,764,774,787,812,818,831,839,876,923,944,979,1014,1021,1047,1053,1083,1104,1112,1136,1144,1154,1163,1199,1237,1255,1274,1317,1333,1353,1393,1414,1431,1470,1492,1499,1520,1528,1536
Sync1=1559,1578,1639,1654,1723,1745,1752,1759,1769,1781,1798,1825,1843,1861,2535,2556,2567,2577,2598,2616,2629,2638,2660,2669,2678,2686,2696,2719,2727,2737,2758,2767,2775,2785,2806,2815,2835,2856,2865,2876,2896
Sync2=2916,2937,2947,2957,2978,2996,3014,3037,3059,3067,3088,3097,3107,3117,3158,3177,3197,3218,3227,3233,3243,3254,3265,3274,3283,3292,3299,3314,3327,3335,3345,3355,3365,3373,3383,3401,3423,3435,3459,3478,3496
Sync3=3505,3516,3527,3535,3554,3563,3572,3582,3593,3623,3644,3652,3661,3671,3683,3691,3698,3709,3717,3727,3748,3756,3765,3772,3779,4481,4501,4535,4556,4587,4638,4657,4699,4731,4759,4797,4820,4857,4883,4914,4956
Sync4=4974,5012,5046,5074,5121,5179,5209,5236,5277,5294,5335,5366,5390,5397,5426,5435,5441,5464,5483,5489,5499,5505,5522,5541,5558,5579,5606,5616,5630,5637,5649,5659,5669,5681,5693,5762,5785,5802,5819,5856,5873
Sync5=5892,5910,5933,5952,5973,5993,6011,6032,6077,6092,6115,6136,6155,6174,6194,6232,6314,6359,6417,6436,6496,6515,6553,6595,6656,6701,6736,6755,6895,7038,7055,7075,7093,7135,7157,7197,7218,7236,7255,7266,7292
Sync6=7316,7357,7378,7396,7415,7452,7472,7517,7599,7617,7636,7698,7716,7777,7797,7832,7870,7933,7971,8014,8033,8039,8294,8333,8372,8390,8434,8444,8456,8466,8487,8494,8512,8521,8557,8595,8612,8632,8682,8691,8700
Sync7=8718,8759,8771,8790,8810,8830,8844
Font=Arial*18
ActiveColor=#D6495BFF
InactiveColor=#FFFFFFFF
FrameColor=#000000
InactiveFrameColor=#000000
FrameType=Frame3
Alignment=Center
Trajectory=PlainBottomToTop*1.41421*1*0.5*1
SelTextEffect=NoEffect*1*1*1*1
OffsetX=0
OffsetY=-20
OffsetZ=30
IsFade=1
AspectRatio=1
IsFill=0
NbAnim=3
Anim0=1860|ChgBoolIsFill:TargetBool=1
Anim1=2373|ChgBoolIsFill:TargetBool=0
Anim2=8842|ChgBoolIsFill:TargetBool=1
TextCount=42
Text0=Ai/mai san sen/chi
Text1=So/rya pu/ni/tte ko/to kai? Choo!
Text2=Wra/ppin/g ga sei/fu/ku...
Text3=Daaa fu/ri/tte ko/ta nai Pu.
Text4=Gan/ba/ccha/♥Ya/ccha/ccha
Text5=Son/to ca/tch & Re/lea/se gYOo
Text6=A/se a/se no ta/ni/ma ni
Text7=Dar/lin' Dar/lin' FREEZE!!
Text8=
Text9=Nan/ka DA/ru nan/ka DE/ru
Text10=A/i/shi/te/ru a/re i/kko ga chi/ga/tte run/ru
Text11=Na/ya/min bou kou/te/tsu/bou
Text12=Oi/shin/bo ii/ka/gen ni SHI/NA/SAI
Text13=
Text14=Ton/de/tta A/I/TSU no ho/te/ru KA/RA da/t/te
Text15=I/wa/yu/ru fu/tsu no o/nya no KO
Text16=O/do/ro/i/ta a/ta/shi da/ke?
Text17=Ton/ko/tsu HA/RI/GA/NE o/ka/wa/ri
Text18=Da da da da da
Text19=
Text20=BON/-BON oo/en dan
Text21=Let's get! CHE/RRY/-PIE
Text22=RAN/-RAN kan/gee kai
Text23=Look up! Sen/sa/sion
Text24=Hai! Son/zai/kan
Text25=Ten/ten shou/wa/ku/sei
Text26=Bu/tsu/ka/tte to/ke/ma/shi/ta boo/zen
Text27=Oo/i ni u/ta/tte SHI/RE/N/JA
Text28=
Text29=Mo/t/te/i/ke!
Text30=Sa/i/go ni wa/ra/c/cha/u no ha
Text31=A/ta/shi no ha/zu
Text32=SAI/LOR fu/ku da/ka/ra de/su ←ke/tsu/ro/n
Text33=Ge/tsu/yo/u/bi na no ni!
Text34=Ki/ge/n wa/ru/i no do/u su/ru yo?
Text35=Na/tsu/fu/ku ga i/i no de/su KYA? WA! I/I
Text36=
Text37=Se/kkin san PICT
Text38=Su/ru ma/de/tte chuu/cho da yan
Text39=
Text40=Gan/ba/tte ha/ri/ki/tte
Text41=My Dar/lin' Dar/lin' PLEASE!!
InSync=1

[Eff4]
ID=1
InPractice=1
Caption=Konata
Enabled=-1
Locked=0
Sync0=96,112,142,155,164,176,188,197,209,228,4192,4200,4209,4223,4247,4257,4268,4279,4292,4301,4317,4329,4338,4349,4356,4368,4381,4393,4406,4418,4430,4444
Font=Times New Roman*16
ActiveColor=#618ED4FF
InactiveColor=#FFFFFFFF
FrameColor=#000000
InactiveFrameColor=#000000
FrameType=Frame3
Alignment=Left
Trajectory=PlainTopToBottom*2*1*0.5*1
SelTextEffect=NoEffect*1*1*1*1
OffsetX=-23
OffsetY=15
OffsetZ=30
IsFade=1
AspectRatio=1
IsFill=0
NbAnim=1
Anim0=3801|ChgBoolIsFill:TargetBool=1
TextCount=4
Text0=Sa/a ha/ji/ma/ru sa/ma/su yo
Text1=De/mo sai/kin ha
Text2=i/ron na to/ko de
Text3=o/na/ji sa/ku/hi/n ya/tte/run/da
InSync=1

[Eff5]
ID=1
InPractice=1
Caption=Kagami
Enabled=-1
Locked=0
Sync0=408,421,439,452,462,474,483,493,504,512,524,3856,3894,3910,3918,3934,3949,3959,3979,4010,4016,4025,4042,4056,4075,4084,4196,4216,4230,4272,4291,4308,4347,4362,4380,4392
Font=Times New Roman*16
ActiveColor=#BBA2DEFF
InactiveColor=#FFFFFFFF
FrameColor=#000000
InactiveFrameColor=#000000
FrameType=Frame3
Alignment=Right
Trajectory=PlainTopToBottom*2*1*0.5*1
SelTextEffect=NoEffect*1*1*1*1
OffsetX=23
OffsetY=15
OffsetZ=30
IsFade=1
AspectRatio=1
IsFill=0
NbAnim=1
Anim0=3801|ChgBoolIsFill:TargetBool=1
TextCount=5
Text0=Ma/to/mo ni ha/ji/me/na/sa/i yo!
Text1=Mo~! A/T/TA/MA ni ki/te
Text2=Mi/gi HOO/K shi/ta wa!
Text3=SHU/S/SHU-, SHU/S/SHU-!
Text4=Su/ki A/RI~!
InSync=1

[Eff6]
ID=1
InPractice=1
Caption=Tsukasa
Enabled=-1
Locked=0
Sync0=350,359,374,3877,3886,3897,3914,3945,3958,3973,3983,4029,4039,4052,4067,4076,4095,4106
Font=Times New Roman*16
ActiveColor=#BEA5E5FF
InactiveColor=#FFFFFFFF
FrameColor=#000000
InactiveFrameColor=#000000
FrameType=Frame3
Alignment=Left
Trajectory=PlainBottomToTop*2*1*0.5*1
SelTextEffect=NoEffect*1*1*1*1
OffsetX=-23
OffsetY=-15
OffsetZ=30
IsFade=1
AspectRatio=1
IsFill=0
NbAnim=1
Anim0=3801|ChgBoolIsFill:TargetBool=1
TextCount=4
Text0=Fu/n/ga~
Text1=E/t/to ne,
Text2=A/ta/shi ne,
Text3=DI/E/T shi/ta no yo
InSync=1

[Eff7]
ID=1
InPractice=1
Caption=Miyuki
Enabled=-1
Locked=0
Sync0=249,260,281,296,307,317,3867,3881,3936,3953,3964,3991,4004,4016,4073,4086,4097,4110,4122,4132,4144,4155,4169,4230,4245,4260,4272,4288,4302,4318,4331,4344,4358,4409,4425,4441,4447
Font=Times New Roman*16
ActiveColor=#F3B4BCFF
InactiveColor=#FFFFFFFF
FrameColor=#000000
InactiveFrameColor=#000000
FrameType=Frame3
Alignment=Right
Trajectory=PlainBottomToTop*2*1*0.5*1
SelTextEffect=NoEffect*1*1*1*1
OffsetX=23
OffsetY=-15
OffsetZ=30
IsFade=1
AspectRatio=1
IsFill=0
NbAnim=1
Anim0=3801|ChgBoolIsFill:TargetBool=1
TextCount=5
Text0=I/ku de ga/n/su
Text1=A/a... me/ga/ne, me/ga/ne,
Text2=Me/ga/ne ha do/ko de/su ka?
Text3=A/no me/ga/ne ga i/na/i to...,
Text4=A/a I/TA-☆
InSync=1

[Eff8]
ID=1
InPractice=1
Enabled=-1
Locked=0
Sync0=1610,1690,8645,8729
Font=Arial*530
ActiveColor=#ED8F9BFF
InactiveColor=#FFFFFFFF
FrameColor=#000000
InactiveFrameColor=#000000
FrameType=Frame3
Alignment=Center
Trajectory=Still*1.68179*1*1*1
SelTextEffect=NoEffect*1*1*1*1
OffsetX=0
OffsetY=15
OffsetZ=30
IsFade=1
AspectRatio=1
IsFill=1
NbAnim=0
TextCount=2
Text0=Fuu Fuu
Text1=Yeah! Yeah!
InSync=1

[MP3Music]
NumTracks=0

